=== debian/changelog ===
ros-one-industrial-robot-status-controller (0.1.2-5jammy.20260221.0038) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sat, 21 Feb 2026 00:38:15 +0000

ros-one-industrial-robot-status-controller (0.1.2-0jammy) jammy; urgency=high

  * Fix potential build ordering problem with industrial_msgs pkg. (#4 <https://github.com/gavanderhoorn/industrial_robot_status_controller/issues/4>)
  * Contributors: Bianca Homberg

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 12 May 2019 00:00:00 -0000

ros-one-industrial-robot-status-controller (0.1.1-0jammy) jammy; urgency=high

  * Don't export build deps. (#3 <https://github.com/gavanderhoorn/industrial_robot_status_controller/issues/3>)

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Fri, 05 Apr 2019 00:00:00 -0000

ros-one-industrial-robot-status-controller (0.1.0-0jammy) jammy; urgency=high

  * First release

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Wed, 27 Mar 2019 00:00:00 -0000
