=== debian/control ===
Source: ros-one-industrial-robot-status-controller
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-controller-interface, ros-one-hardware-interface, ros-one-industrial-msgs, ros-one-industrial-robot-status-interface, ros-one-pluginlib, ros-one-realtime-tools
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-industrial-robot-status-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-controller-interface, ros-one-hardware-interface, ros-one-industrial-msgs, ros-one-pluginlib, ros-one-realtime-tools
Description: A ros_control controller that reports robot status using the ROS-Industrial RobotStatus message.
